<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<ooNotepadSyntax version="1" name="DIFF">
    <Lexer name="diff" value="16" filemask="*.diff;*.patch">
        <State name="DEFAULT" value="0" />
        <State name="COMMENT" value="1" />
        <State name="COMMAND" value="2" />
        <State name="HEADER" value="3" />
        <State name="POSITION" value="4" />
        <State name="DELETED" value="5" />
        <State name="ADDED" value="6" />
    </Lexer>
    <KeyWords />
</ooNotepadSyntax>
